@charset "UTF-8";



/* page classes*/

img{
	border:none;
	}
	
.imgFloatRight{
	float:right;
	margin-left:15px;
	margin-top:0px;
	margin-bottom:15px;
	border:2px solid #00142d;
	}

#helpicon {
	float:right;
	position:relative; left:4px;
}
	
.imgFloatLeft{
	float:left;
	margin-right:15px;
	margin-top:0px;
	margin-bottom:15px;
	border:2px solid #00142d;
	}
.skipnav{
	margin-left:-999px!important;
	}
a{
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	}

#masthead{
	margin:0px;
	padding:0px;
	vertical-align:top;
	
	margin-top:-28px;
	}
	
#top{
	background-color:transparent;
	height:auto;
	
	}

#container {
	width: 803px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top:0px;
	
	background-color: #ffffff;
	border:none;
	
	border:none;
	
	
	
	}

/*MOUSEOVER information*/

body { behavior: url("csshover.htc"); } 

#help {z-index:32000 !important;}

#help #popup {
	width:420px;
	position:absolute; left: 80px; top:30px;
	display:none;
	border: 2px outset #357190;
	background-color:#b2d4eb;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #000000;
    overflow: hidden;
}

#help a, #help a:link {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#0064a7;
}

#help a:hover, #help a:active {
	color:red;
}

#help:hover #popup {
	display:block;
}

/* END ROLLOVER*/


	#container #header{
		margin-top:0px;
		height:300px;
		
		background-image:url(images/header_home2.jpg);
		background-repeat:no-repeat;
		}
		
	#container #header img#blank_lg{
		position:absolute;
		margin-top:10px;
		margin-left:6px;
		
		border:none;
		z-index:1000;
	
		
		}
	#container #headerInside{
		margin-top:0px;
		width:803px;
		height:150px;
		background-image:url(images/header_inside.gif);
		background-repeat:no-repeat;
		}
		
	#container #headerInside img#blank_sm{
		position:absolute;
		margin-left:13px;
		margin-top:35px;
		
		border:none;
		z-index:1000;
		
		
		}
		
	#container #headerInside #cleanerAirInside{
			position:absolute;
			font-family:Helvetica, Arial, Verdana, sans-serif;
			font-size:30px;
			font-weight:100;
			margin-left:170px;
			margin-top:15px;
			}
	#container #headerInside #cleanerAirInside p{
			font-family:Helvetica, Arial, Verdana, sans-serif;
			position:relative;
			margin-top:100px;
			margin-left:315px;
			}
	
		#container #header #cleanerAir{
			font-family:Helvetica, Arial, Verdana, sans-serif;
			position:absolute;
			font-size:48px;
			font-weight:100;
			
			}
			
			#container #header #cleanerAir p{
				font-family:Helvetica, Arial, Verdana, sans-serif;
				position:relative;
				margin:0px;
				padding:0px;

				top:230px;
				left:300px;
				}
				

				
/*--------------------End of #header-----------------*/
	
	#container #sidebarLeft{
				position:absolute;
				height:auto;
				width:214px;
				float:left;
				margin:0;
				clear:both;

				
				z-index:100;
				}
	
		#container #sidebarLeft ul{
				position:relative;
		
				padding-left:0;
				margin:0px;
				
				list-style:none;
				display:block;
				width:214px;
				
				top:-149px;
				
				float:left;
				border:3px solid #ffffff;
				background-color:#00142d;
				
				z-index:100;
				}
		#container #sidebarLeft ul a{
				display:inherit;
				
				width:220px;
				padding-left:15px;
				padding-top:3px;
				padding-bottom:3px;
				}

		
		#container #sidebarLeft li{
				position:relative;
				float:left;
				width:214px;
				display:block;
				margin:0;
				
				background-color:#00142d;
				border-bottom:1px solid #3f7190;
				}
		#container #sidebarLeft ul li{
				display:block;
				}
				
		#container #sidebarLeft li ul{
				display:none;
				position:absolute;
				margin-top:148px;
				left:0px;
				top:-149px;
				margin-left:214px; 
				
				z-index:100;
				}
				
				
		#container #sidebarLeft li:hover , #container #sidebarLeft li.over {
				background-color:#0071bc;
				}
		#container #sidebarLeft li:hover ul, #container #sidebarLeft li.over ul{
				display:inline;
				clear:left;
				}
		#container #sidebarLeft li:hover ul li, #container #sidebarLeft li.over ul li{
				background-color:#b2d4eb;
				border-bottom:1px solid #ffffff;
				}
		#container #sidebarLeft li:hover ul li a, #container #sidebarLeft li.over ul li a{
				color:#0071bc;
				}
		#container #sidebarLeft li:hover ul li:hover, #container #sidebarLeft li.over ul li.over{
				background-color: #509ed1;
				}
		#container #sidebarLeft li:hover ul li:hover a, #container #sidebarLeft li.over ul li.over a{	
				color:#ffffff;
				}
			
		#container #left{
				position:absolute;
				margin:0;
				padding:0;
				width:218px;
				height:auto;
				
				margin-top:8px;
				top:372px;
				z-index:100;
				
				}
		#container #left p{
				position:inherit;
				margin-top:0px;
				z-index:100;	
				
				background-color:#ffffff;
				}
		#container #left img{
				position:inherit;
				display:block;
				
				border-left: 3px solid #ffffff;
				border-right: 3px solid #ffffff;
				border-top: 1px solid #ffffff;
				border-bottom: 1px solid #ffffff;
				z-index:1000;
				}
		#container #sidebarLeft ul ul ul{
		display:none!important;
		}
		#container #sidebarLeft ul ul li:hover ul, #container #sidebarLeft ul ul li.over ul{
		display:block!important;
		}
		#container #sidebarLeft ul ul ul li a{
		color:#0064a7!important;
		}
		#container #sidebarLeft ul ul ul li:hover a, #container #sidebarLeft ul ul ul li.over a{
		color:#FFF!important;
		}
	

			
/*--------------------End of #sidebar-----------------*/

	
	.mainContent_title{
		font-family:Helvetica, Arial, Verdana, sans-serif;
		color: #00142D;
		font-size:16px;
		font-weight:bold;
		border-bottom:1px solid #CCCCCC;
		
		}
		
	.front .mainContent_title{
	font-size: 18px;
	}
	
	.mainContent_header{
		font-family:Helvetica, Arial, Verdana, sans-serif;
		color: #00142D;
		font-size:12px;
		font-weight:bold;
		margin-bottom:-12px;
		}
		
	.mainContent_header_list{
		font-family:Helvetica, Arial, Verdana, sans-serif;
		color: #00142D;
		font-size:12px;
		font-weight:bold;
		margin-bottom:-12px;
		margin-left:10px;
		
		}
		
	.mainContent_body{
		font-family:Helvetica, Arial, Verdana, sans-serif;
		color: #00142D;
		font-size:12px;
		line-height:16px;
		
		}
			.front .mainContent_body{
				font-size: 14px;
				line-height: 18px;
			}
		
		.mainContent_body li{
			font-family:Helvetica, Arial, Verdana, sans-serif;
			color: #00142D;
			font-size:12px;
			line-height:16px;
		}
		
	.mainContent_body a{
		font-family:Helvetica, Arial, Verdana, sans-serif;
		color: #0071bc !important;
		font-size:12px;
		}
	
	.mainContent_ol ol{
		font-family:Helvetica, Arial, Verdana, sans-serif;
		color:#00142d;
		font-size:12px;
		line-height:16px;
		}
	
	.mainContent_ul ul{
		font-family:Helvetica, Arial, Verdana, sans-serif;
		color:#00142d;
		font-size:12px;
		list-style:disc;
		line-height:16px;
		}
	.mainContent_ul a{
		font-family:Helvetica, Arial, Verdana, sans-serif;
		color:#0071bc;
		font-size:12px;
		list-style:disc;
		line-height:16px;
		}
	.mainContent_ul li{
		font-family:Helvetica, Arial, Verdana, sans-serif;
		color:#00142d;
		font-size:12px;
		list-style:disc;
		line-height:16px;
		margin-top:8px;
		}
	
	.mainContent_ul li a{
		font-family:Helvetica, Arial, Verdana, sans-serif;
		color:#0071bc;
		font-size:12px;
		list-style:disc;
		}
	.bulletlink{
		font-family:Helvetica, Arial, Verdana, sans-serif;
		color:#00142d;
		font-size:12px;

		line-height:14px;		
		}
	.bulletlink a{
		font-family:Helvetica, Arial, Verdana, sans-serif;
		color:#0071bc;
		font-size:12px;

		line-height:14px;		
		}
		
		
		
		
	
	#container #mainContent {
		position:relative;
		background-color:#ffffff;
		
		width:803px;
		min-height:358px;
		height:auto !important;
		height:500px;
		clear:both;
		
		z-index:-100000;
		}
			#right {
				position:relative;
				width:550px;
			/*top: -50px;*/
				
				margin-top:-368px;
				left:230px;
				
				padding-left:10px;
				padding-top:10px;
				padding-right:10px;
				
				line-height:normal;
				clear:both;
				height:auto;
				
				
				background-color:transparent;
				
				z-index:0;
				}
			#right p{
				position:relative;
				margin:0;
				
				clear:both;
				}
				
	

					#right #checkbox{
						position:relative;
						width:250px;
						height:180px;
						
						background-image:url(images/bluebox.jpg);
						background-repeat:no-repeat;
						
						
						margin-top:-98px;
						margin-left:0px;
						
						left:0px;
						
						z-index:5000;
						float:right;
						clear:left;
					
						}
							#right #checkbox #vir {
								float:right;
							}
							
							#right #checkbox p{
								float: right;
								width:220px;
								font-family:Helvetica, Arial, Verdana, sans-serif;
								font-size:14px;
								line-height:16px;
								color:#ffffff;
								padding-right: 12px;
								
								
								z-index:5000;
								
								clear:both;
								
								}
							
								
							#right #checkbox strong{
								font-size:16px;
							}
	#container #mainContentInside{
		position:relative;
		
		background-color:#ffffff;
		width:803px;
		height:auto;
		
		margin:0;
		padding:0;
		
		z-index: 0;
		
		}

				#container #rightInside {
						position:relative;
					
						background-color:#ffffff;
						
						width:552px;
						height:auto;
						
						float:right;
						padding-right:15px;
						padding-top:10px;
						padding-left:0px;
						
						margin:0px;
						
						top:0px;
						left:0px;
						
						z-index:10;
						
						
						
						
						}
						
				#container #rightInside p{
						position:inherit;
						width:auto;
						height:auto;
						
						
						
						
						}
		
	
#ul#nav{
	
	}
#container #mainContentInside #sidebarLeftInside{
				position:relative;
				display:block;
				height:auto;
				width:215px;
				float:left;
				margin:0;
				
				padding:0;
	
				
				
				background-color:#ffffff;
				z-index:30;
	
				}
				
	#container #sidebarLeftInside ul{
				display:block;
				padding:0;
				margin:0;
				margin-top:-2px;
				list-style:none;
				width:214px;
				
				border:3px solid #ffffff;
				float:left;
				
				
				
		
				}
				
				#container #sidebarLeftInside ul a{
				padding-left:15px;
				display:inherit;
				width:200px;
				height:14px;
				
				margin-top:3px;
				margin-bottom:3px;

				}
					
	#container #sidebarLeftInside li{
				position:relative;
				float:left;
				width:214px;
				display:block;
				
				
				background-color:#00142d;
				border-bottom:1px solid #3f7190;
				
				}
				
				#container #sidebarLeftInside li ul{
							position:absolute;
							display:none;
							margin-top:-6px;
							width:214px;
							left:214px;
							top:2px;
						
							}
				
							
				#container #sidebarLeftInside li:hover, #container #sidebarLeftInside li.over{
						background-color:#0071bc;
						}
				
				
				#container #sidebarLeftInside li:hover ul, #container #sidebarLeftInside li.over ul{
						display:block;
						
					
						}
				#container #sidebarLeftInside li:hover ul li, #container #sidebarLeftInside li.over ul li{
						background-color:#b2d4eb;
						border-bottom:1px solid #ffffff;
						
						}
				#container #sidebarLeftInside li:hover ul li a, #container #sidebarLeftInside li.over ul li a{
						color:#0071bc;
						}
				#container #sidebarLeftInside li:hover ul li:hover, #container #sidebarLeftInside li.over ul li.over{
						background-color: #509ed1;
						}
				#container #sidebarLeftInside li:hover ul li:hover a, #container #sidebarLeftInside li.over ul li.over a{	
						color:#ffffff;
						}
						
						#container #sidebarLeftInside li#currentPage{
							background-color:#0071bc;
							}
						#container #sidebarLeftInside li#currentPageLi{
							background-color:#b2d4eb;
							border-bottom:1px solid #ffffff;
							}
						#container #sidebarLeftInside li#currentPageLi a{
							color:#0071bc;
							
							}
						#container #sidebarLeftInside li#currentPageLi:hover, #container #sidebarLeftInside li#currentPageLi.over{
							background-color:#0071bc;
							}
						#container #sidebarLeftInside li#currentPageLi:hover a, #container #sidebarLeftInside li#currentPageLi.over a{
							color:#ffffff;;
							}
							#container #sidebarLeftInside ul ul ul{
							display:none!important;
							}
							#container #sidebarLeftInside ul ul li:hover ul, #container #sidebarLeft ul ul li.over ul{
							display:block!important;
							}
							#container #sidebarLeftInside ul ul ul li a{
							color:#0064a7!important;
							}
							#container #sidebarLeftInside ul ul ul li a:hover, #container #sidebarLeft ul ul ul li a.over{
							color:#FFF!important;
							}
							
							#container #sidebarLeftInside li#currentPageLi ul li a{
							color:#0064a7!important;
							}
							
							#container #sidebarLeftInside li#currentPageLi ul li:hover a, #container #sidebarLeftInside li#currentPageLi ul li.over a{
							color:#FFF!important;
							}
							
							#container #sidebarLeft ul ul ul, #container #sidebarLeft ul ul ul li, #container #sidebarLeft ul ul ul a {width:225px!important;}
							#container #sidebarLeftInside ul ul ul, #container #sidebarLeftInside ul ul ul li, #container #sidebarLeftInside ul ul ul a {width:225px!important;}
							#container #sidebarLeftInside ul li#currentPageLi ul , #container #sidebarLeftInside ul li#currentPageLi ul li, #container #sidebarLeftInside ul li#currentPageLi ul a {width:225px!important;}
							
							
				
				
/*end sidebarLeftInside*/

#container #sidebarLeftInside #belowNavInside{
		position:relative;
	
	
		width:217px;
		margin:0;
		padding:0;
		float:left;
		left:0px;
		margin-top:00px;
		
		z-index:1000;
		
		}
	#container #belowNavInside p {
		display:block;
		line-height:18px;
		width:215px;
		
		margin-top:15px;
		}
		
	#container #belowNavInside p a{
		display:block;
		
		float:left;
		margin:0;
		padding:0;
		padding-left:15px;
	
		font-family:Helvetica, Arial, Verdana, sans-serif;
		font-weight:bold;
		font-size:11px;
		
		color:#0071bc;
		}
			
	#container #belowNavInside p a:hover{
		text-decoration:underline;
		}

		#container #checkboxInside{
			width:215px;
			height:150px;
			margin-left:12px;
			margin-top:15px;
			background-image:url(images/checkbox_whole_inside.gif);
			background-repeat:no-repeat;
			}
				#container #checkboxInside p#checkboxInsideP{
					position:relative;
					margin-left:15px;
					margin-top:0px;
					top:30px;
					width:165px;
					font-family:Helvetica, Arial, Verdana, sans-serif;
					font-size:12px;
					color:#ffffff;
					line-height:12px;
					}
		/*moved checkbox2 to the bottom of the file with the rest of the new edits.  this is now dynamically sized to the tips using sliding doors method*/
		#container  #checkboxInside3{
			width:215px;
			height:250px;
			margin-left:12px;
			margin-top:15px;
			background-image:url(images/checkbox_whole_inside3.gif);
			background-repeat:no-repeat;
			}
				#container #checkboxInside3 p#checkboxInside3P{
					position:relative;
					margin-left:15px;
					margin-top:0px;
					top:30px;
					width:165px;
					font-family:Helvetica, Arial, Verdana, sans-serif;
					font-size:12px;
					color:#ffffff;
					line-height:normal;
					}			
					
	
#container #footer{
		position:relative;
		background:#CCC;
		width:803px;
		clear:both;
		z-index:1000;
		
		margin:0px;
		padding:10px 0 0 0 ;
		
		margin-left:auto;
		margin-right:auto;
	
		
		}
		
		
				#footer p{
						position:inherit;
						background-color:#cccccc;
						font-family:Helvetica, Arial, Verdana, sans-serif;
						font-size:10px;
						color:#333333;
						margin-bottom: 0px;
						margin-top: 0px;
						z-index:1000;
						}

						#footer p a{
							font-size:10px;
							color:#333333;
							text-decoration:underline;
							}
		
		#footer #footer-left{
			float:left;
		}
		#footer #footer-right{
			float:right;
		}
		
		#footer #footer-right #footer-phone{
			float:right;
			padding-right:15px;
			width:205px;
			text-align:right;
		}
		
		#footer #footer-right #footer-phone img{
			padding-top:0px;
		}
		#footer #footer-right #footer-phone span{
			float:left;
		}
			#footer #footer-right #footer-phone span p{
				padding-top:5px;
			}
		
	
						
						
input.gsc-input{background-image:none!important;}

#searchbox{
	position:relative;
	background-image:none!important;	
	padding:10px 5px 4px 10px;
	float:right;
	width:225px;
	margin:6px 0px 0px 0px;
	background:none;
	border:none;
	z-index:100;
	}
	.gs-visibleUrl, .gs-visibleUrl-short{
	display:none!important;
	}
	
#featuredLinks{
	background:url(images/checkbox_whole_inside4.jpg) no-repeat;
	color:#FFF;
	height:190px;
	width:250px;
	float:right;
	position:absolute;
	left:300px;
	top:50px;
	padding:30px 0 0 20px;
	font-family:Helvetica, Arial, Verdana, sans-serif;
}

#featuredLinks ul{
color:#fff;
margin:5px 0 0 14px;
padding:0px;
line-height:normal;
}

#featuredLinks a{
color:#FFF;
}

/*MISC STYLES*/
table.recertTable td{
width:250px;
}
table.recertTable a{
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	color:#0071BC !important;
	text-decoration:none;
}

/*style for inspection_newsletter.html collapsable menu*/
#example1 li div a{ 
	padding-left:20px;
	line-height: 18px;
	margin-top: 3px;
	font-size: 13px;
	
}

h6 {
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	cursor: default;
	
	/*experiment*/
	margin:0px!important;
}

.years h6{
	background: url('images/spotlight_arws.png') -8px -7px no-repeat;
	height:14px;
	width: 11px;
	padding-left: 20px;
	
}

.years div {
	margin: 0!important; 
	padding: 0!important;
}

.years h6.selected{
	background: url('images/spotlight_arws.png') -8px -40px no-repeat;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	height:11px;
	width: 14px;
	
}
.open{
	padding-bottom: 5px;
}

h6 a {
	color: #000;
}
/*
#belowNavInside a {
	text-transform: lowercase;
}

#belowNavInside a:first-letter {
	text-transform: capitalize;
}
*/

/***** commenting this out because we removed the new FAQ block link///but now it's back*//*but now they want it out again*//*but now it's back again*/
#container #left a  {
	height: 75px;
	display: block;
	position: relative;	
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	overflow: hidden;
}

#container #left a img {
	top: -28px;
	display: block;
	position: relative;
}

#container #left a img.img4, #container #left a img.img5 {
	top: 0px;
}

.search #container #mainContent {
	min-height: 391px;
	
}

/*this is where that FAQ block style ends*/

#right {
	min-height: 130px;
	
}

#safecar img {
	position: relative;
	float: right;
	display: block;
	padding: 0 0 10px 10px;
}

/*for new topten page*/
.topten #rightInside  {
font-family: Helvetica, Arial, Verdana, sans-serif;
color: #00142D;
font-size: 12px;
line-height: 16px;
}

.topten #rightInside ol {
	padding-left: 25px;
}



.topten #rightInside a {
color: #0000FF;
}

.topten .mainContent_ol {
	padding-top: 15px;
}

.topten .mainContent_ol li {
	padding-bottom: 25px;
	
}

.talkimg {
width: 249px;
float: right;
border: 2px solid black;
margin-left: 7px;
}

#container #sidebarLeftInside ul li#currentPageLi ul li.rmvquestions, #container #sidebarLeftInside ul li ul li.rmvquestions, .front #container #sidebarLeft ul ul ul li.rmvquestions a, .front #container #sidebarLeft ul ul ul li.rmvquestions,  .front #container #sidebarLeft ul ul ul.motorist, .frontstyle #container #sidebarLeft ul ul ul li.rmvquestions,  .frontstyle #container #sidebarLeft ul ul ul.motorist, .search #container #sidebarLeft ul ul ul li.rmvquestions, .search #container #sidebarLeft ul ul ul li.rmvquestions a, .search #container #sidebarLeft ul ul ul.motorist {
	width: 250px!important;
}

.bold {
	font-weight: bold;
}

#container  #checkboxInside2{
			width:215px;
			min-height:185px;
			margin-left:12px;
			margin-top:15px;
			background-image:url(images/tip-bot.gif);
			background-repeat:no-repeat;
			background-position: left bottom;
			}
			
			#container  #checkboxInside2 #checkboxinner {
				background-image:url(images/tip-top.gif);
			background-repeat:no-repeat;
		
			
			}
			
				#container #checkboxInside2 #checkboxInside2P {
					position:relative;
					margin-left:15px;
					margin-top:0px;
					top:30px;
					width:165px;
					
					max-height: 400px;
						font-family:Helvetica, Arial, Verdana, sans-serif;
					font-size:12px;
					color:#ffffff;
					line-height:12px;
					padding-bottom: 50px;
					}
					
			
.tips li {
	padding-bottom: 7px;
}

	#container  #checkboxInside2old{
			width:215px;
			height:200px;
			margin-left:12px;
			margin-top:15px;
			background-image:url(images/checkbox_whole_inside2.gif);
			background-repeat:no-repeat;
			}
				#container #checkboxInside2old p#checkboxInside2Pold{
					position:relative;
					margin-left:15px;
					margin-top:0px;
					top:30px;
					width:165px;
					font-family:Helvetica, Arial, Verdana, sans-serif;
					font-size:12px;
					color:#ffffff;
					line-height:12px;;
					}
					
					
.leftindent {
	padding-left: 20px;
}					

.mainContent_heading {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
}


.tftable {font-size:12px;color:#333333;width:100%;border-width: 1px;border-color: #a9a9a9;border-collapse: collapse; font-family: Helvetica, Arial, Verdana, sans-serif !important;
}
.tftable th {background-color:#b8b8b8;border-width: 1px;padding: 8px;border-style: solid;border-color: #a9a9a9;text-align:center;}
.tftable tr {background-color:#ffffff;}
.tftable td {border-width: 1px;padding: 8px;border-style: solid;border-color: #a9a9a9; text-align: center;width: auto;}
.tftable tr:hover {background-color:#ffff99;}
.tftable td img {display: block;margin: 0 auto;}

.frontstyle #right #checkbox {
    clear: none;
    margin-top: 20px;
    padding: 20px;
}
.frontstyle #featuredLinks.pub {
    position: relative;
    clear: none;
    margin-top: 20px;
    top: 0px;
    left: 0px;
    padding: 0px;
    width: 225px;
    height: 225px;
    float: left;
    margin-left: 35px;
}
.frontstyle #featuredLinks.pub img {
    float: right;
    top: -20px;
    position: relative;
    right: 0px;
    border: 1px solid darkgrey;
    height: 90px;
    padding-right: 5px;
}

.frontstyle #featuredLinks.pub p {
    clear: none;
    width: 220px;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
    line-height: 16px;
    color: #ffffff;
    padding: 20px;
    z-index: 5000;
}

.frontstyle #featuredLinks.pub .notice {
    padding: 5px 5px 5px 0;
    display: block;
}

img.border {
    border: 1px solid darkgrey;
}

img.barcode {
    width: 400px;
    height: auto;
}
ul.mainContent_body.hints li p, ul.mainContent_body.hints li table {
    margin-left: 20px;
}
ul.inner_ul li {
    list-style: none;
    margin-left: 10px;
}

.topten #rightInside ol {
	padding-left: 17px;
}


/* motorist_sticker_questions.html */

ol.questionListItem {
	padding:0;
	margin:0;
}

li.questionListItem {
	padding-left:0;
	padding-bottom:1px !important;
}

/* commercial.html */

.blueLink li a {color:rgb(0, 0, 238);}

/* inspection_newsletter.html */

.float-right {float:right;}